---
title: "Week 14, Thursday: Hallowe'en"
date: 2024-10-31T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/nicky-havey.png" alt="Credit: Nicky Havey, YouTube" >}}

Today is Hallowe'en! When we moved to Br&uuml;ttisellen in 2006, it was _not_ a thing. Over the
years, a few of us would decorate our houses, but most of the kids were not really with the program:
no trick or treating, no dressing up in scary costumes, nothing. But when we bought our place in
2015, we we decided to really decorate in the week of Hallowe'en. These days, kids will come round,
sometimes in small groups, sometimes in very large ones, parents and all. Many of them still don't
really know what they are doing: ring doorbell --> get candy. The German way to say _trick or treat_
by the way is _s&uuml;sses oder saures_ (English: sweet or sour) which I find hilarious because if
you say "well I choose sour!", the kid will look at you as if you're crazy: "Sir, this is where you
hand over the candy?!".

> You have much to learn, Switzerland, but I love you!

We have lots of candy in our baggies, we have Elza (our door-ghoul), spiders and lots of spider
webs, and some UV lights to give them a spooky glow-in-the-dark feeling. I will be dressing up in a
black hoodie with a _zipperface_, which takes a while to prepare for, but really hits the spot with
freaking out the children.

In the morning, the doorbell rings at 09:00 and oh look, a package! It's a rather huge package, the
size of a small refridgerator... in it are two 32" curved screen displays, which I bought for the
low low price of CHF 120,- apiece! It's amazing how affordable this stuff is! I unpack them, which
takes actually quite a long time, and take care of the cardboard and styrofoam carnage that ensues.
After my hard work, two screens are available for the flight sim.

OK, this thing will need to move, because hanging off a screen on the left and right hand side of
the main screen will make the simulator a lot wider. Luckily, I have a spot, sort of, in the server
room. There's an unused desk there which I move out of the way. I then move the simulator into the
room and Marina helps me measure how high the left/right screen need to be. It turns out, 96cm is
the sweet spot.

I have a few hours left before I need to change my appearance, so after a quick lunch I go to the
Ikea, as they happen to have a 60cm x 96cm x 30cm cabinet called _Spiksmed_. Did you know that
almost all the IKEA product names are fake Swedish words? My IKEA in Dietlikon has exactly two of
these _Spiksmed_ units, so I grab them! The trip takes me only twenty minutes, because I don't have
to go through the whole maze of the store, rather I can just purchase these items and move to the
_Warenausgabe_ (English: Goods Distribution), and these little ones are quickly in hand.

At home, the cabinets are pretty quickly assembled, and while I don't have time to play with the
simulator, I do manage to connect it all and project a left- and righthand door + window on these
two screens. It looks ... absolutely stunning. Very, very immersive!

Marina interrupts my fun in the basement and suggests that I shave before dressing up, because the
zipper-face uses latex to glue onto the skin, and I don't want to feel the burn of a brazilian
face-wax later when removing it. So I shower and shave and put some skin lotion on my face. The plan
is:

*   15:00-15:45 Marina gives Pim a Zipper Face
*   15:45-16:15 Pim goes to get Quinn. Marina converts into Sally (from the Nightmare before Christmas)
*   16:15-17:00 Pim and Quinn return.
*   17:00-18:00 Marina turns Quinn into Tate Langdon (from American Horror Story)
*   17:30-18:00 Pim makes dinner
*   18:00-18:15 Dinner had
*   18:15-22:30 Freak out the neighborhood kids.

For dinner I make baked beans, potatoes and a chicken schnitzel, it's a simple meal but we don't
have much time to eat. Most of the younger kids will want to be in bed at 19:00 or so, as it's a
school night (remember those? School nights, heh). I apply some extra bloody gore after dinner, and
drink water through a straw. Marina puts on her Sally-wig and grabs Zero, the floating ghost-dog. 

It's fair to say we freak the kids out. It's funny to me because I've seen grownups, teens and
toddlers all keep their distance and kind of refuse to approach the door. They don't know what's
going to happen. One set of teenage girls stood a good three meters (ten feet) from the door, and
when Marina said they had to come get their candy, one of them said - I kid you not - "Oh, no I'm
good over here, you can throw us the bag of candy, kthx". But we made them approach, anyway :)

Marina and I take an evening stroll through the neighborhood. There's about ten houses or so that
really put themselves out there; and about twenty houses that are approachable (although, honestly:
if you want to participate in trick or treating, you really should decorate your house!). It's
pretty clear to find our house, and many kids do. Some even twice. Or three times.

Quinn and I also take a walk and I often ask him: "Hey Quinn, can I eat that kid over there?", and
Quinn plays his part too, walking with a cane but then lunging at kids screaming at them. So many
heart attacks were had. I love it.

At about 22:00 we call it a night. A cute thing about Switzerland is the so called _Nachtruhe_
(English: night rest), which is a federal law to avoid street noises after 22:00. So we turn off the
lights and UV, and finish watching the _Adam's Family_ movie that Marina put on while Quinn and I
were out taking a walk and scaring the neighborhood kids.

We had so much fun today - I'm glad.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-31/IMG_2257.JPG" caption="All the baggies of candy for tonight's trick-or-treating. We expect many kids." >}}
  {{< gallery-photo fn="2024-10-31/IMG_2258.JPG" caption="The Digitec package is big enough to hold a fridge. In it: two 32 inch monitors for my flight simulator." >}}
  {{< gallery-photo fn="2024-10-31/IMG_2262.JPG" caption="I've set up these monitors as left- and right facing doors + wings in the cockpit. I line up the horizon so that it's a smooth transition from left to center to right." >}}
  {{< gallery-photo fn="2024-10-31/IMG_2265.JPG" caption="Marina is starting to apply the zipper to my face. The latex stinks (really bad, of ammonia, and it burns the skin We suffer for our art)." >}}
  {{< gallery-photo fn="2024-10-31/IMG_2285.JPG" caption="Zero is ready to float around with Marina, who is going as Sally." >}}
  {{< gallery-photo fn="2024-10-31/IMG_2286.JPG" caption="My Zipper-face and Quinn's Tate" >}}
  {{< gallery-photo fn="2024-10-31/IMG_2287.JPG" caption="Marina's Sally and my Zipper-face" >}}
  {{< gallery-photo fn="2024-10-31/IMG_2292.JPG" caption="Our front porch has spider webs and lots of creepy crawlies. The webs are illumated with UV light which makes them glow in the dark" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}

